
/*
 * Locale - Model: default - View: date_block
 * =========================================
 * date_block  View file for Locale component default model, contains standard methods and properties
 * for use by locale_controller.inc.php
 *
 * @package VCMS
 * @subpackage locale
 * @model default
 * @since 18-Sep-2017
 * @author Simon Norris
 * @copyright Little Fire Digital Ltd 18-Sep-2017
*/
.date_block {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	width: 4.5em;
	min-height: 5em;
}

.date_block span {
	text-align: center;	
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 1.1em;
}

.date_block .date_block_day {
	font-size: 3em;
}

.date_block .date_block_month {
	font-size: .9em;
}